[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator =(clongdouble, Double): Boolean

Implement equality of clongdouble and double.

## Declaration

Source position: ctypes.pp line 128

`operator operator =(clongdouble, Double): Boolean(`
`const c: clongdouble;`
`const e: Double`
`):Boolean;`

## Description

This operator compares the values of a double typed value and a clongdouble typed value, and returns True if the values are equal (only double precision is used).

Documentation generated on: Feb 26 2014